p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:960px;height:850px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:33px;top:33px;width:548px;height:130px;z-index:2;}
#Img2Inner {position:absolute;width:548px;height:130px;border:0px;}
#Text1 {display:block;position:absolute;left:33px;top:233px;width:789px;height:336px;z-index:3;}
#Img3 {display:block;overflow:hidden;position:absolute;left:44px;top:543px;width:309px;height:234px;z-index:4;}
#Img3Inner {position:absolute;width:309px;height:234px;border:0px;}
#Menu1 {display:block;z-index:2080;position:absolute;left:33px;top:175px;width:776px;height:31px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:358px;top:635px;width:549px;height:135px;z-index:6;}
#Img1Inner {position:absolute;width:549px;height:135px;border:0px;}
#Text2 {display:block;position:absolute;left:359px;top:720px;width:222px;height:23px;z-index:7;}
#Text3 {display:block;position:absolute;left:365px;top:693px;width:294px;height:33px;z-index:8;}
#Text4 {display:block;position:absolute;left:365px;top:720px;width:297px;height:39px;z-index:9;}
#Line2 {display:block;overflow:hidden;position:absolute;left:-9px;top:205px;width:957px;height:20px;z-index:10;background:url('./images/our-services_Line2.png');background-repeat:no-repeat;}
#Line1 {display:block;overflow:hidden;position:absolute;left:1px;top:776px;width:957px;height:20px;z-index:11;background:url('./images/our-services_Line2.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:697px;top:12px;width:251px;height:151px;z-index:12;background:url('./images/our-services_Box1.png');background-repeat:no-repeat;}
#Img4 {display:block;overflow:hidden;position:absolute;left:29px;top:0px;width:181px;height:139px;z-index:13;}
#Img4Inner {position:absolute;width:181px;height:139px;border:0px;}
#Gal1 {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:29px;top:4px;width:178px;height:135px;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:103px;}
#Gal1GridControls {position:absolute;top:103px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:28px;}
#Gal1SlideDesc {position:absolute;top:28px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:60px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
